Profile: Nuthapol D.

Not support IE Older version.


Posted on 09 April 2012
Computers in the office is still using old versions of IE. I have test on IE Compability mode ... your extension do not supported browser.

SWF File


Posted on 13 February 2012
Good module but..can't show swf file.
Owner's reply: Hello and thank you for the review.Please submit a support ticket about your issue. First, make sure you are using Action Script 3 based Swf files. The tip is in the description of the module.

All the best,
JoomEx Team.
No extensions found
No extensions found